- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Gesture_Rotate_Info Struct Reference

Struct holds rotation info for user. More...

## Data Fields
Evas_Coord | y
| Holds zoom center point reported to user.
Evas_Coord | radius
| Holds radius between fingers reported to user.
double | base_angle
| Holds start-angle.
double | angle
| Rotation value: 0.0 means no rotation.
double | momentum
| Rotation momentum: rotation done per second (NOT YET SUPPORTED)

## Detailed Description

Struct holds rotation info for user.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15